@charset "UTF-8";
/* CSS Document */
/* This is how you make a comment in css*/

@import "https://fonts.googleapis.com/css?family=Comfortaa:300,700" screen;

* {
	margin: 0;
	padding: 0;
	font-family: 'Comfortaa', sans-serif;
	font-weight: 300;
}

html {
	background-color: white;
}

body {
	border: solid 5px #E6E7E8;
	background-color:#FFFFFF;
	min-width: 660px;
	width: 65%;
	margin: 20px auto;
	padding-bottom: 15px;
	border-radius: 20px;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
}

h1 {
    font-weight: 700;
	text-align: center;
	padding: 10px 10px;
	margin-bottom: 15px;
	font-size: 2.5em;
	background-color:#FFC5FF;
	border-radius: 15px 15px 0 0;
	-moz-border-radius-topleft: 15px;
	-moz-border-radius-topright: 15px;
	-webkit-border-top-left-radius: 15px;
	-webkit-border-top-right-radius: 15px;
}

h2,h3,h4,h5,h6{
	font-weight: 700;
	padding: 10px 25px 10px;
	background-color:#FFC5FF;
	margin-bottom: 15px;
}

p{
	font-size: 1.1em;
	/* font-color: #ABCDEF; Demonstrating that I can change the font color, though I choose not to for design purposes. */
	line-height: 1.3em;
	padding: 10px 25px 10px;
}

ul {
	width: 85%;
	margin: auto;
}

li {
	font-size: 1.1em;
	/* font-color: #ABCDEF; Demonstrating that I can change the font color, though I choose not to for design purposes. */
	line-height: 1.3em;
	padding: 0 25px 10px;
	list-style:inside;	
}

img {
	display: block;
	margin: 20px auto;
	max-width: 331px;
	width: 60%;
	/* You could also try "float:left"*/
}
